<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<link rel="alternate"
      type="application/rss+xml"
      href="https://blog.winny.tech/rss.xml"
      title="RSS feed for https://blog.winny.tech/"/>
<title>blog.winny.tech</title>

<link href="static/style.css?v=1.13" rel="stylesheet" type="text/css" />
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div id="preamble" class="status">
<nav>
<div class="flexcontainer">
<div class="smallitem">
<ul class="inline-list">
<li><a href=".">blog.winny.tech</a></li>
<li><a href="https://winny.tech/">About</a></li>
</ul>
</div>
<div class="bigitem">
<ul class="inline-list">
<li><a href="archive.html">Archive</a></li>
<li><a href="tags.html">Tags</a></li>
<li><a href="rss.xml">RSS Feed</a></li>
</ul>
</div>
</div>
</nav>
<hr/>
</div>
<div id="content">
<h1 class="title">Posts tagged "meta":</h1>
<div class="post-date">01 Jan 1970</div><h1 class="post-title"><a href="1970-01-01-post-ideas.html">List of Post Ideas</a></h1>
<p>
<a href="1970-01-01-about-meta.html">About meta posts.</a>
</p>

<div id="outline-container-org7a9fa49" class="outline-2">
<h2 id="org7a9fa49">How I manage my personal computing environment</h2>
<div class="outline-text-2" id="text-org7a9fa49">
<dl class="org-dl">
<dt>Managing my homedirs</dt><dd>how they are effectively the same despite
mutiple hosts (and how I don't have any serious issues with
file conflicts) (Unison).</dd>
<dt>Managing my OS state</dt><dd>Managing my OS package manager with Git,
using packages, and best practices (Gentoo).</dd>
<dt>My personal software choices</dt><dd>It's amazing how everyone has a
different workflow.</dd>
<dt>Evolution of my current PC Build</dt><dd>I think it dates back to
around 2009 with some of its components.</dd>
<dt>Recount some of my old computing setups</dt><dd>UltraSPARC II/OpenBSD,
PowerMac G4/Debian, iBook G3 Clameshell/Debian→Gentoo→Debian,
ironwood(Athlon 64 x2), some Crapple OS setups and horror
stories</dd>
<dt>Debugging software on Gentoo</dt><dd>How to set it up, and how to
configure.</dd>
<dt>How I use Emacs</dt><dd>Every Emacs user could write a book about their
personal workflows.</dd>
<dt>Font choices</dt><dd>I seem to have developed some weird, somewhat
unpopular font choices, yet they work well for my
purposes.</dd>
<dt>Peferred keyboard/mouse setup</dt><dd>Somebody once told me it looks
like a space alien took resident at my deskp</dd>
<dt>Using your graphical desktop without an attached mouse</dt><dd>Workarounds and choosing the right software</dd>
<dt>My experience with the my current 2½ years with Gentoo</dt><dd>Lessons,
gotchas, and how to find answers to (rare) breakage.</dd>
</dl>
</div>
</div>
<div id="outline-container-org2f8e215" class="outline-2">
<h2 id="org2f8e215">Uncategorized</h2>
<div class="outline-text-2" id="text-org2f8e215">
<dl class="org-dl">
<dt>You don't need a $2000 Facebook Machine to compute</dt><dd>How you
probably just need a PC from yester-decade, except for all the
garbage bloat vendors pile on (which you can avoid by choosing
better software).</dd>
<dt>Value found in the history of computing</dt><dd>It's extremely
important to anybody who uses tech (everyone).</dd>
<dt>Post about why I use GRML for LiveCD work</dt><dd>easy pxe, router
scripts, sane package selection OOTB, no DE mess</dd>
<dt>Survey of IRC clients</dt><dd>I have a serious disdain for weechat yet
I can't seem to find a better alternative, so maybe I should
write about that.</dd>
<dt>Case why you shouldn't use Arch</dt><dd>mainly why you should make
informed, careful decisions about how your software is
maintained by your distro, and the breakage that manifest in
Arch installations (and the packaging software)</dd>
<dt>Becoming less reliant on the internet</dt><dd>Access important
resources offline, mirror stuff, that sort of thing.</dd>
<dt>Using Gentoo overlays</dt><dd>best practices</dd>
<dt>My experience migrating laptops and setting up a HP Elitebook</dt><dd>Turns out HP kind of sucks but <a href="https://drewdevault.com/rants/2020/02/18/Fucking-laptops.html">isn't that the same story with
most laptop vendors</a>?</dd>
<dt>Podcasts I'm listening to</dt><dd>Mostly tech stuff — it's good to share.</dd>
<dt>How I write up documents</dt><dd>documents and homework — how do I
produce clean stuff without minimal effort</dd>
<dt>Vendors should either support Linux or just target Wine</dt><dd>About
gaming — it seems a lot of software on Steam supports
"SteamPlay". Unfortunately most is broken for stupid asinine
reasons, as if the devs never tested before pushing updates. So
instead maybe we should just not support Linux? How's Proton
these days? ;)</dd>
<dt>Rather bad experience with OpenBSD on a Mac Mini G4 (macppc)</dt><dd>It
was pretty terrible. Partially user error, partially optimistic
documentation, a little hardware failure, and lots of OpenBSD
rigidness.</dd>
</dl>
</div>
</div>
<div class="taglist"><a href="tags.html">Tags</a>: <a href="tag-meta.html">meta</a> </div>
<div class="post-date">01 Jan 1970</div><h1 class="post-title"><a href="1970-01-01-about-meta.html">About Meta</a></h1>
<p>
Posts tagged with <a href="tag-meta.html">meta</a> are meta-content related to the blog. They all
should have a date of January 1, 1970 00:00 (<a href="https://en.wikipedia.org/wiki/Unix_time">the Unix epoch</a>). This way
the meta-content is chronologically sorted at the end of <a href="archive.html">archive</a>, and
never appears on the <a href="./">index</a>. It's a "dirty <a href="http://catb.org/jargon/html/H/hack.html">hack</a>", but will result in
the intended effect.
</p>

<p>
In future I may move the pages to their own category unrelated to
posts, provided I can coerce <a href="https://github.com/bastibe/org-static-blog">org-static-blog</a> to do that.
</p>
<div class="taglist"><a href="tags.html">Tags</a>: <a href="tag-meta.html">meta</a> </div><div id="archive">
<a href="archive.html">Other posts</a>
</div>
</div>
<div id="postamble" class="status">
<hr/>
<ul class="inline-list interpunct">
<li>Powered by <a href="https://github.com/bastibe/org-static-blog">org-static-blog</a></li>
<li>Like what I do? <a href="https://www.buymeacoffee.com/winny">Buy me a Coffee</a></li>
</ul>
<p>© Winston Weinert (winny) — <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode">CC-BY-SA-4.0</a></p>
</div>
</body>
</html>
